{
    "Name": "Pure Powdered Sugar",
    "Description": "The essence of purity has been crushed into a soft powder.", 
    "Category": "ArtisanGoods", 
    "Edibility": -300, 
    "Price": 1,
    "Recipe": null, 
    "GiftTastes": 
    {
        "Love": null, 
        "Like": null,
        "Neutral": null, 
        "Dislike": null, 
        "Hate": null
    },

}